<?php
if (!defined('ABSPATH')) die('No direct access allowed');

$GLOBALS['wpo_cache_config'] = json_decode('{"enable_page_caching":false,"page_cache_length_value":7,"page_cache_length_unit":"days","page_cache_length":604800,"cache_exception_urls":[""],"cache_exception_cookies":[""],"cache_exception_browser_agents":[""],"enable_sitemap_preload":false,"enable_schedule_preload":"1","preload_schedule_type":"wpo_monthly","enable_mobile_caching":"1","enable_user_caching":"1","site_url":"http:\/\/localhost\/ws-editorial-epoca\/","enable_cache_per_country":false,"wpo_cache_cookies":["cookie_notice_accepted","cookielawinfo-checkbox-advertisement","cookielawinfo-checkbox-analytics","cookielawinfo-checkbox-functional","cookielawinfo-checkbox-necessary","cookielawinfo-checkbox-others","cookielawinfo-checkbox-performance"],"wpo_cache_query_variables":[]}', true);
